.si-small-4-grid a, .si-2-grid a:visited {
    color: #ffffff !Important;
}
.si-small-4-grid a:visited:hover, .si-2-grid a:visited:hover {
    color: #bf0000 !Important;
}
.post, .page {
    margin: 0 0 0  !Important;
}
.main-col .col-one .et_pb_blurb_description p a {
    text-transform: uppercase;
}
.header {
    z-index: 999;
}
a.phone-email {
    color: #fff;
    text-decoration: none;
}
section.about-rating-sec {
    margin-top: -8px; 
}
section.manufacturing-four .column-left-text p {
    color:#000;
}

.page-template-term-condition h2, .privacy-policy h2 {
   text-align: unset!important;
}
.page-template-term-condition .careers-secound h2, .privacy-policy .careers-secound h2{
	font-size:30px !important;
}
.page-template-term-condition p, .privacy-policy p {
    font-size: 18px !important;
}